<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Dreaming</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/The-Dreaming-2018-11/digital-comic/784582</Web>
  <Volume>2018</Volume>
  <Summary>The World's End pub is a place where ales and tales flow freely. A place where the netherfolk gather to spin stories and mark time between realities. But a blight has come to the Worlds' End pub, and as the search for Dream of the Endless nears its end, our plucky hunters must confront the saddest thing of all: a fable that can't stop fading. Meanwhile, the new Lord of the Dreaming, chafing against its unwanted throne, gropes for answers—and endings...</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB784582], [RELDATE:2019-07-03]</Notes>
  <Publisher>DC</Publisher>
  <Imprint>Vertigo</Imprint>
  <Genre>Fantasy</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
